# Gnuplot script for plotting the equlibration data
# Created by Xiaohong Zhuang on 10/29/2014

set terminal png enhanced font "Arial,30" size 1280,1024
set output '2_sa.tif'
#set title ' {/Arial-Bold=45 DYPE 40C}' 
set title ' {/Arial-Bold=45 Lipid}'
set xlabel ' {/Arial-Bold=40 Time [ns]}'
set ylabel '{/Arial-Bold=40 SA per Lipid [^2]}' 
set xtics font  "Arial-Bold,40" 
set ytics font  "Arial-Bold,40"
#set xtics 10,5,70
set xtics auto
set ytics auto
#set mxtics 2
set grid
set key left top 
# set key samplen (line width) and then key box setting: spacing....
set key samplen 3 spacing 1.5 width 2 height 2
# set key font ",40"
 set tmargin 3
 set bmargin -3
 set lmargin 11
 set rmargin 2
set pointsize 1
# set xzeroaxis 
set border lw 3
set bar 0
# show margin  
plot [0:100] [40:70] \
'area_time_acc.dat' using 2:3 with point  pt 2 ps 2 lw 4 lc rgb 'blue' title '{/Arial-Bold=45 Area/Lip.}', \
'area_time_acc.dat' using 2:4 with point  pt 6 ps 3 lw 4 lc rgb 'red'  title '{/Arial-Bold=45 Cm. Avg.}'


