#!/usr/bin/env python
	
# Xiaohong Zhuang
# Date:9/12/2015
	
# This script calculate the average surface area and the standard error of the average
import math
import numpy as np
	
# Read the block-average data file
data=np.genfromtxt("area_avg_std_sed.dat",delimiter="")

SA_avg = np.mean(data[:,1])            	# Block averages
N_block= np.shape(data)[0]             	# Number of blocks

VarS=0;                                	# VarS is variance of block averages
for i in range(0,N_block,1):
	VarS=VarS+(data[i,1]-SA_avg)**2

# Popstd =math.sqrt(VarS/N_block)     	# Calculate population standard deviation of block averages
Sampstd=math.sqrt(VarS/(N_block-1))   	# Calculate sample standard deviation of block averages
Stderr =Sampstd/math.sqrt(N_block)   	# Calculate standard error of block averages

print " "
print 'Final SA_avg/lip +- Standard error: %3.2f +- %3.2f' % (SA_avg,Stderr)

